@charset "shift_jis";
/* ======================================================
 * /common-files/css/security/unauthorized-use/index.css
====================================================== */
body {
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.8rem;
	color: #333;
}
#mainContents {
	padding:25px 0 55px 0;
}
/*mainVisual*/
.mainVisual {
	background-color: #f3b9ad;
}
.mainVisual .mainVisualInner {
	width: 1200px;
	margin: 0 auto;
	padding: 88px 25px 87px;
	text-align: center;
}
.mainVisual .mainVisualTitle {
	font-size: 2.6rem;
	font-weight: bold;
	color: #fff;
}
.mainVisual .mainVisualstrong {
	width: 928px;
	margin: 0px auto;
	background-color: #fff;
	border-radius: 10px;
	font-size: 5rem;
	font-weight: bold;
	color: #dc322c;
}
.mainVisual .mainVisualTxt {
	margin-top: 20px;
	font-size: 5.5rem;
	font-weight: bold;
	color: #fff;
}
/* heading */
.billing-heading02Wrap {
	margin-top: 96px;
}
.billing-heading02Wrap.mtAdjust {
	margin-top: 30px;
}
.billing-heading02Wrap02 {
	margin-top: 75px;
}
.billing-heading02 {
	padding: 15.5px 20px;
	background-color: #f3b9ad;
	font-size: 2.6rem;
	font-weight: bold;
}
.billing-heading03 {
	margin-top: 10px;
}
.billing-heading03 .billing-heading03Inner {
	padding: 10px 0;
	border-bottom: 1px solid #bfbfbf;
}
.billing-heading03 .billing-heading03Title {
	font-size: 2.6rem;
	font-weight: bold;
}
/* text */
.billing-txt {
	font-size: 2rem;
}
.billing-txt02 {
	margin-top: 80px;
	font-size: 2rem;
}
.billing-txt03 {
	margin-top: 30px;
	font-size: 2rem;
}
.billing-txt04 {
	margin-top: 45px;
	font-size: 2rem;
}
.billing-txt05 {
	margin-top: 30px;
	font-size: 2rem;
	font-weight: bold;
}
.billing-txt06 {
	font-size: 2.0rem;
	margin-top: 2.0rem;
}
.billing-txtLine {
	color: #dc322c;
	background:linear-gradient(transparent 60%, #f8d6d5 60%, #f8d6d5 80%, transparent 80%);
}
a.billing-txtLink {
	color: #008191;
}
.billing-lead {
	font-size: 2.2rem;
	font-weight: bold;
}
.billing-lead02 {
	font-size: 2.4rem;
	padding-bottom: 4px;
	border-bottom: solid 2px #f2f2f2;
}
.billing-lead03 {
	margin-top: 40px;
	margin-bottom: 10px;
	font-size: 2.6rem;
	font-weight: bold;
}
.billing-warningTxt {
	position: relative;
	margin-top: 20px;
	padding: 9px 0 9px 60px;
	font-weight: bold;
}
.billing-warningTxt::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 52px;
	height: 46px;
	background: url("/security/unauthorized-use/img-files/index_ic01.png") no-repeat top / cover;
}
.billing-checkTxt {
	position: relative;
	margin-top: 20px;
	padding: 5.5px 0 5.5px 70px;
	font-size: 2.2rem;
	font-weight: bold;
}
.billing-checkTxt::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 53px;
	height: 44px;
	background: url("/security/unauthorized-use/img-files/index_ic04.png") no-repeat;
}
.colorRed {
	color: #dc322c!important;
}

/* TEXT COLOR */
.text-color--green {
	color: #008191;
}
.text-color--red {
	color: #DC322C;
}

.text-color--red02 {
	color: #FF0000;
}

/* BOX */
.bg-gray-box {
	background-color: #F5F5F5;
	padding: 25px;
	margin: 30px 0;
}

/* list */
.billing-listWrap {
	display: flex;
	justify-content: center;
}
.billing-noteList {
	margin-top: 30px;
}
.billing-noteList > li {
	position: relative;
	padding-left: 25px;
	font-size: 2rem;
}
.billing-listWrap .billing-noteList {
	text-align: center;
}
.billing-listWrap .billing-noteList > li {
	display: inline-block;
}
.billing-noteList > li .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.billing-List {
	margin-top: 10px;
}
.billing-List > li {
	position: relative;
	padding-left: 15px;
	font-size: 1.6rem;
}
.billing-List > li + li {
	margin-top: 1em;
}
.billing-List > li::before {
	content: '';
	position: absolute;
	top: 9px;
	left: 1px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #818181;
}
.billing-List > li.colorRed::before {
	background-color: #dc322c;
}
.billing-List02 > li {
	position: relative;
	padding-left: 15px;
	font-size: 2.0rem;
}
.billing-List02 > li + li {
	margin-top: 10px;
}
.billing-List02 > li::after {
	content: "";
	position: absolute;
	top: 12px;
	left: 1px;
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #818181;
}

/* image */
.billing-image {
	margin-top: 20px;
}
/* media */
.billing-media {
	display: flex;
	flex-flow: row wrap;
	margin-top: 25px;
	justify-content: center;
}
.billing-media[data-align="middle"] {
	align-items: center;
}
.billing-media[data-size-pc="2"] .billing-mediaHead {
	flex-shrink: 0;
	width: 48%;
	margin-top: 5px;
	margin-right: 2%;
	text-align: center;
}
.billing-media[data-size-pc="2"] .billing-mediaHead .billing-mediaImage {
	padding-left: 45px;
}
.billing-media[data-size-pc="2"] .billing-mediaBody {
	width: 50%;
}
.billing-media[data-size-pc="3"] .billing-mediaHead {
	flex-shrink: 0;
	width: 36%;
	margin-right: 2%;
	text-align: center;
}
.billing-media[data-size-pc="3"] .billing-mediaBody {
	width: 62%;
}
/* column */
.billing-column-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-top: 45px;
}
.billing-column-wrap[data-align-pc="center"] {
	justify-content: center;
}
.billing-column-wrap[data-align-pc="right"] {
	justify-content: flex-end;
}
.billing-column + .billing-column {
	margin-left: 45px;
}
.billing-column-wrap[data-col-size-pc="2col"] > .billing-column {
	width: calc((100% - 45px) / 2);
}
.billing-column-wrap[data-col-size-pc="2col"] > .billing-column:nth-of-type(2n+1){
	margin-left: 0;
}
.billing-column-wrap[data-col-size-pc="3col"] > .billing-column {
	width: calc((100% - 90px) / 3);
}
.billing-column-wrap[data-col-size-pc="3col"] > .billing-column:nth-of-type(3n+1){
	margin-left: 0;
}
.billing-column__text-title {
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
}
.billing-column__figure {
	margin-top: 5px;
}
/* button */
.billing-button {
	display: flex;
	justify-content: center;
	margin-top: 50px;
}
.billing-button .billing-buttonLink {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
	position: relative;
	min-width: 600px;
	min-height: 80px;
	padding: 10px 70px 10px 40px;
	background-color: #dc322c;
	border-radius: 10px;
	font-size: 2.4rem;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.billing-button .billing-buttonLink:hover {
	opacity: 0.7;
}
.billing-button .billing-buttonLink::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 18px;
	width: 33px;
	height: 33px;
	margin-top: -16.5px;
	background: url("/security/unauthorized-use/img-files/billing_ic01.png") no-repeat;
}
.billing-button .billing-buttonLink[target="_blank"]::before {
	background: url("/security/unauthorized-use/img-files/index_ic02.png") no-repeat;
}
.billing-button .billing-buttonLink .txtSmall {
	font-size: 2rem;
}
/* inquiry */
.billing-inquiryContents {
	margin-top: 30px;
	text-align: center;
}
.billing-inquiryTitle {
	padding-top: 14px;
	padding-bottom: 14px;
	font-size: 2.6rem;
	font-weight: bold;
}
.billing-inquiryTitle span {
	position: relative;
	padding-left: 80px;
}
.billing-inquiryTitle span::before {
	content: '';
	position: absolute;
	top: -12px;
	left: 0;
	width: 64px;
	height: 64px;
	background: url("/security/unauthorized-use/img-files/index_ic05.png") no-repeat;
}
.billing-inquiryText {
	margin: 10px auto 0;
	width: 588px;
	padding: 5px 0;
	border-bottom: 1px solid #bfbfbf;
	font-size: 2.2rem;
	font-weight: bold;
}
.billing-inquiryTel {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: row wrap;
	margin-top: 10px;
}
.billing-inquiryTelBadge {
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 50px;
	min-height: 25px;
	margin-right: 15px;
	background-color: #d0352c;
	font-size: 1.6rem;
	color: #fff;
}
.billing-inquiryTelNumber {
	font-size: 3.4rem;
	font-weight: bold;
	line-height: 1.2;
	color: #222!important;
	text-decoration: none!important;
}
.billing-inquirySub {
	margin-top: 10px;
	font-size: 1.7rem;
}
/*toggleWrap*/
.billing-toggleWrap {
	margin-top: 24px;
}
.billing-toggleTrigger {
	display: inline-block;
	padding-left: 0;
	padding-right: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	color: #333;
}
.billing-toggleTrigger__inner-wrap {
	position: relative;
}
.billing-toggleTrigger__inner-wrap::after {
	content: "";
	position: absolute;
	top: calc(50% - 1px);
	left: calc(100% + 10px);
	display: block;
	width: 14px;
	height: 2px;
	background-color: #d0372c;
}
.billing-toggleTrigger__inner-wrap::before {
	content: "";
	position: absolute;
	top: calc(50% - 1px);
	left: calc(100% + 10px);
	display: block;
	width: 14px;
	height: 2px;
	background-color: #d0372c;
	transform: rotate(90deg);
}
.open .billing-toggleTrigger__inner-wrap::before {
	transform: rotate(0deg);
}
.billing-toggleContent {
	padding-top: 10px;
}
/*box*/
.billing-box {
	margin-top: 30px;
	padding: 30px;
	background-color: #f2f2f2;
}
.billing-box__text-title {
	text-align: center;
	font-size: 2.6rem;
	font-weight: bold;
}
.billing-box__text--red {
	color: #d0372c;
}
.billing-box__text {
	margin-top: 20px;
	font-size: 2.0rem;
	text-align: center;
}
/*figure*/
.billing-figure--center {
	margin-top: 50px;
	text-align: center;
}

@media screen and (max-width: 750px) {
	body {
		font-size: 1.3rem;
	}
	#mainContents {
	padding: 25px 10px;
}
	/*mainVisual*/
	.mainVisual {
		background-color: #f3b9ad;
	}
	.mainVisual .mainVisualInner {
		width: 100%;
		padding: 27.5px 55px;
		text-align: center;
	}
	.mainVisual .mainVisualTitle {
		font-size: 1.5rem;
		font-weight: bold;
		color: #fff;
	}
	.mainVisual .mainVisualstrong {
		width: 100%;
		margin: 0 auto;
		padding: 0 10px;
		background-color: #fff;
		border-radius: 5px;
		font-size: 2.5rem;
		font-weight: bold;
		color: #dc322c;
	}
	.mainVisual .mainVisualTxt {
		margin-top: 10px;
		font-size: 2.2rem;
		font-weight: bold;
		color: #fff;
	}
	/* heading */
	.billing-heading02Wrap {
		margin-top: 55px;
	}
	.billing-heading02Wrap.mtAdjust {
		margin-top: 0px;
	}

	.billing-heading02Wrap.mtAdjust .billing-heading02 {
		margin-top: 20px;
	}

	.billing-heading02Wrap02 {
		margin-top: 35px;
	}
	.billing-heading02,
	.billing-heading02--icon {
		width: 100vw;
		padding: 15px 10px;
		margin-left: -10px;
		margin-top: 40px;
		background-color: #f3b9ad;
		font-size: 2.0rem;
	}
	[class*="billing-heading02"] .billing-heading02Inner {
		position: relative;
		padding: 20px 10px;
	}
	.billing-heading02--icon .billing-heading02Inner {
		padding: 20px 20px 20px 80px;
	}
	.billing-heading02--icon .billing-heading02Inner::before {
		content: '';
		position: absolute;
		top: 50%;
		left: 10px;
		width: 49px;
		height: 43px;
		margin-top: -29.5px;
		background: url("/security/unauthorized-use/img-files/index_ic01.png") no-repeat top / cover;
	}
	[class*="billing-heading02"] .billing-heading02Title {
		font-size: 2.1rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.billing-heading03 {
		margin-top: 15px;
	}
	.billing-heading03 .billing-heading03Inner {
		padding: 5px 0;
		border-bottom: 1px solid #bfbfbf;
	}
	.billing-heading03 .billing-heading03Title {
		font-size: 1.6rem;
		font-weight: bold;
	}
	/* text */
	.billing-txt {
		margin-top: 20px;
		font-size: 1.3rem;
	}
	.billing-txt02 {
		margin-top: 30px;
		font-size: 1.4rem;
	}
	.billing-txt03 {
		margin-top: 30px;
		font-size: 1.4rem;
	}
	.billing-txt04 {
		margin-top: 25px;
		font-size: 1.4rem;
	}
	.billing-txt05 {
		margin-top: 30px;
		font-size: 1.4rem;
		font-weight: bold;
	}
	.billing-txt06 {
		font-size: 1.4rem;
		margin-top: 1.4rem;
	}
	.billing-txtLine {
		color: #dc322c;
		background:linear-gradient(transparent 70%, #f8d6d5 70%, #f8d6d5 80%, transparent 80%);
	}
	.billing-lead {
		font-size: 1.5rem;
		font-weight: bold;
	}
	.billing-lead02 {
		font-size: 1.7rem;
	}
	.billing-lead03 {
		margin-top: 25px;
		margin-bottom: 5px;
		font-size: 2.0rem;
	}
	.billing-warningTxt {
		position: relative;
		margin-top: 20px;
		padding: 3px 0 3px 32px;
		font-weight: bold;
	}
	.billing-warningTxt::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 26px;
		height: 23px;
		background: url("/security/unauthorized-use/img-files/index_ic01.png") no-repeat top / cover;
	}
	.billing-checkTxt {
		position: relative;
		margin-top: 20px;
		padding: 4px 0 4px 40px;
		font-size: 1.5rem;
		font-weight: bold;
	}
	.billing-checkTxt::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 36px;
		height: 30px;
		background: url("/security/unauthorized-use/img-files/index_ic04.png") no-repeat top / cover;
	}
	.colorRed {
		color: #dc322c!important;
	}
	/* list */
	.billing-listWrap {
		display: block;
	}
	.billing-noteList {
		margin-top: 10px;
	}
	.billing-noteList > li {
		position: relative;
		padding-left: 20px;
		font-size: 1.4rem;
	}
	.billing-listWrap .billing-noteList {
		text-align: left;
	}
	.billing-listWrap .billing-noteList > li {
		display: block;
	}
	.billing-noteList > li .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.billing-List > li {
		position: relative;
		padding-left: 15px;
		font-size: 1.3rem;
	}
	.billing-List > li + li {
		margin-top: 1em;
	}
	.billing-List > li::before {
		content: '';
		position: absolute;
		top: 8px;
		left: 4px;
		width: 4px;
		height: 4px;
		border-radius: 50%;
		background-color: #444;
	}
	.billing-List > li.colorRed::before {
		background-color: #dc322c;
	}
	.billing-List02 > li {
		padding-left: 8px;
		font-size: 1.4rem;
	}
	.billing-List02 > li + li {
		margin-top: 0px;
	}
	.billing-List02 > li::after {
		top: 9px;
		width: 3px;
		height: 3px;
	}
	/* image */
	.billing-image {
		margin-top: 20px;
	}
	.billing-image img {
		width: 40%;
	}
	/* media */
	.billing-media {
		display: block;
		margin-top: 20px;
	}
	.billing-media .billing-mediaImage {
		margin: 0 16.6%;
	}
	.billing-media[data-size-pc="2"] .billing-mediaHead .billing-mediaImage {
		padding-left: 0;
	}
	.billing-media .billing-mediaImage > img {
		width: 100%;
	}
	.billing-media[data-size-pc="2"] .billing-mediaHead {
		width: 100%;
		margin: 0;
		text-align: center;
	}
	.billing-media[data-size-pc="2"] .billing-mediaBody {
		width: 100%;
	}
	.billing-media[data-size-pc="3"] .billing-mediaHead {
		width: 100%;
		margin-right: 0;
		text-align: center;
	}
	.billing-media[data-size-pc="3"] .billing-mediaBody {
		width: 100%;
	}
	/* column */
	.billing-column-wrap {
		margin-top: 20px;
		display: block;
	}
	.billing-column-wrap[data-col-size-pc="3col"] > .billing-column {
		width: 100%;
	}
	.billing-column + .billing-column {
		margin-top: 25px;
		margin-left: 0;
	}
	.billing-column__text-title {
		font-size: 1.7rem;
	}
	
	/* button */
	.billing-button {
		display: block;
		margin-top: 25px;
	}
	.billing-button .billing-buttonLink {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		position: relative;
		min-width: 100%;
		min-height: 60px;
		padding: 5px 25px 5px 5px;
		background-color: #dc322c;
		border-radius: 5px;
		font-size: 1.6rem;
		text-align: center;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
		line-height: 1.4;
	}
	.billing-button .billing-buttonLink:hover {
		opacity: 1;
	}
	.billing-button .billing-buttonLink::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: calc(33px / 2);
		height: calc(33px / 2);
		margin-top: calc(-33px / 4);
		background: url("/security/unauthorized-use/img-files/billing_ic01.png") no-repeat top / cover;
	}
	.billing-button .billing-buttonLink[target="_blank"]::before {
		background: url("/security/unauthorized-use/img-files/index_ic02.png") no-repeat top / cover;;
	}
	.billing-button .billing-buttonLink .txtSmall {
		font-size: 1.4rem;
	}
	.billing-button.btn-next .billing-buttonLink {
		font-size: 1.8rem;
		min-height: 78px;
	}

	/* inquiry */
	.billing-inquiryContents {
		margin-top: 38px;
		text-align: center;
	}
	.billing-inquiryTitle {
		position: relative;
		padding-top: 8px;
		padding-bottom: 8px;
		padding-left: 60px;
		font-size: 1.4rem;
		text-align: left;
		line-height: 1;
		font-weight: bold;
	}
	.billing-inquiryTitle span {
		padding-left: 0;
	}
	.billing-inquiryTitle::before {
		content: '';
		position: absolute;
		top: 0px;
		left: 0;
		width: 44px;
		height: 44px;
		background: url("/security/unauthorized-use/img-files/index_ic05.png") no-repeat top / cover;
	}
	.billing-inquiryTitle span::before {
		display: none;
	}
	.billing-inquiryText {
		margin: 5px auto 0;
		padding: 5px 0;
		width: 100%;
		border-bottom: 1px solid #bfbfbf;
		font-size: 1.5rem;
		font-weight: bold;
	}
	.billing-inquiryTel {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: row wrap;
		margin-top: 10px;
	}
	.billing-inquiryTelBadge {
		display: flex;
		justify-content: center;
		align-items: center;
		min-width: 32px;
		min-height: 16px;
		margin-right: 15px;
		background-color: #d0352c;
		font-size: 1.2rem;
		color: #fff;
	}
	.billing-inquiryTelNumber {
		padding: 2px 0;
		font-size: 2.5rem;
		font-weight: bold;
		line-height: 1;
		color: #222!important;
		text-decoration: none!important;
	}
	.billing-inquirySub {
		margin-top: 10px;
		font-size: 1.3rem;
	}
	/*toggleWrap*/
	.billing-toggleWrap {
		margin-top: 14px;
	}
	.billing-toggleTrigger {
		padding-left: 0px;
		padding-right: 20px;
		font-size: 2.0rem;
	}
	.billing-toggleTrigger__inner-wrap::after {
		left: calc(100% + 6px);
	}
	.billing-toggleTrigger__inner-wrap::before {
		left: calc(100% + 6px);
		width: 14px;
		height: 2px;
	}
	/*box*/
	.billing-box {
		margin-top: 30px;
		padding: 20px 10px 10px;
		background-color: #f2f2f2;
	}
	.billing-box__text-title {
		text-align: center;
		font-size: 2.0rem;
		font-weight: bold;
	}
	.billing-box__text {
		font-size: 1.4rem;
		text-align: left;
	}
	/*figure*/
	.billing-figure--center {
		margin-top: 20px;
	}
}

/* clearfix */
.clearfix:after{
	content: '';
	display: block;
	clear: both;
}

/* STEPFROW */
  .stepBar .stepBarwrap {
	position: relative;
  }
  
  .stepBar .stepBarwrap .stepTitle {
	display: inline-flex;
	align-items: center;
  }
  
  .stepBar .stepBarwrap .stepTitle .stepCircle {
	display: inline-block;
	min-width: 40px;
	height: 40px;
	content: "";
	border-radius: 50%;
	background-color: #DC322C;
	color: #ffffff;
	text-align: center;
  }
  
  .stepBar .stepBarwrap .stepTitle .stepCircle{
	display: inline-block;
	line-height: 1em;
	font-weight: bold;
	font-size: 1.2rem;
	position: relative;
  }
  
  .stepBar .stepBarwrap .stepTitle .stepCircle p {
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%,-50%);
  }
  
  .stepBar .stepBarwrap .stepTitle .stepCircle p span {
	font-size: 0.6rem;
  }
  
  .stepBar .stepBarwrap .stepTitle .title {
	padding: 10px;
	font-weight: bold;
	font-size: 1.4rem;
  }
  
  .stepBar .stepBarwrap .stepTxt {
	padding-left: 48px;
  }
  
  .stepBar .stepBarwrap .stepTxt .txt {
	font-size: 1.4rem;
  }
  
  .stepBar .stepBarwrap .stepLine {
	width: 1px;
	height: calc(100% + 1em);
	background-color: #DC322C;
	position: absolute;
	top: 1em;
	left: 1.1em;
	z-index: -1;
  }

  @media screen and (max-width: 750px) {
	.stepBar .stepBarwrap .stepLine {
		left: 1.5em;
	}
  }
  
  .stepBarwrap :last-of-type .stepLine :last-of-type {
	display: none;
  }
  
@media screen and (min-width: 751px) {
	.stepBar {
		width: 90%;
	}
	.stepBar .stepBarwrap .stepTitle .title {
		font-size: 2rem;
	}
	.stepBar .stepBarwrap .stepTxt .txt {
		font-size: 1.8rem;
	}

	.stepBar .stepBarwrap .stepTitle .stepCircle{
		font-size: 1.4rem;
	}

	.stepBar .stepBarwrap .stepTitle .stepCircle span {
		font-size: 1rem;
	}
}
  
.stepBar .stepBarwrap .stepTitle .post {
	background-color: #D9D9D9;
	color: #ffff;
	border: solid 1px #D9D9D9;
}
.stepBar .stepBarwrap .stepTitle .active {
	background-color: #DC322C;
	color: #ffff;
	border: solid 1px #ffff;
}
  
.stepBar .stepBarwrap .stepTitle .none {
	background-color: #ffff;
	color: #DC322C;
	border: solid 1px #DC322C;
}

/* 解決しない場合 */
.billing-box-inner h3 {
	border-left: 5px #DC322C solid;
	padding-left: 10px;
	font-size: 2rem;
	font-weight: 700;
	margin: 40px 0 20px 0;
}

.normalList01 {
	font-size: 2rem;
	margin-bottom: 15px;
	line-height: 1.6;
}

.billing-box-inner .normalList01 li {
	margin-bottom: 7px;
}

.billing-textLink {
	display: inline-block;
	position: relative;
	padding-left: 30px;
	color: #008191 !important;
	text-decoration: underline;
	text-underline-offset: 2px;
	font-size: 2rem;
	line-height: 1.6;
}

.billing-textLink::before {
	content: "";
	position: absolute;
	left: 4px;
	top: 10px;
	width: 9px;
	height: 9px;
	border-right: 2px solid white;
	border-bottom: 2px solid white;
	transform: rotate(-45deg);
	z-index: 1;
}

.billing-textLink:after {
	content: "";
	position: absolute;
	left: 0;
	top: 4px;
	width: 23px;
	height: 23px;
	background-color: #007d8f;
	border-radius: 50%;
}

.billing__text--red {
	color: #DC322C;
}

.billing-button.large a {
	padding: 17px 40px 17px 25px;
}

.text-medium {
	font-size: 1.8rem;
}

.lead-txt {
	font-size: 1.8rem;
}

.info-telBox {
	margin-top: 20px;
}
.info-telBox .info-telHead {
    font-weight: 700;
    font-size: 2.4rem;
    text-align: center;
}
.info-telBox .info-telSupplement {
    max-width: 400px;
    font-size: 1.8rem;
	margin: 0 auto;
}
.info-telBox .info-telLink01 {
    margin: 15px 0;
    text-align: center;
    font-weight: 700;
	font-size: 4.0rem;
	color: #008191;
}
.info-telBox .info-telLink01 span {
	position: relative;
    display: inline-block;
    min-height: 54px;
    padding-left: 45px;
    letter-spacing: 0.06em;
}
.info-telBox .info-telLink01 span::after {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 40px;
    height: 40px;
    margin-top: -24px;
    background: url(/security/unauthorized-use/img-files/confirmation_ic01.png) 0 0 no-repeat;
    content: '';
}
.info-telBox .info-telAttention{
	text-align: center;
	font-size: 1.8rem;
	color: #dc322c;
}

.info-telBox .info-telLink01 a:link, .info-telBox .info-telLink01 a:visited {
	color: #008191;
	text-decoration: none;
}

.billing-textLink {
	color:#008191 !important; 
}

.unauthorized-use-List02 > li {
	position: relative;
	padding-left: 18px;
	font-size: 1.8rem;
}
.unauthorized-use-List02 > li + li {
	margin-top: 10px;
}
.unauthorized-use-List02 > li::after {
    content: "";
    position: absolute;
    top: 8px;
    left: 1px;
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #222;
}

@media screen and (max-width: 750px) {
	.billing-box-inner .billing-txt03 {
		margin-top: 20px;
	}
	.billing-box-inner h3 {
        margin-top: 25px;
        margin: 30px 0 20px 0;
        font-size: 1.6rem;
	}
	.billing-textLink {
		font-size: 1.6rem;
		padding-left: 25px;
	}
	.billing-textLink::before {
		left: 4px;
		top: 7px;
		width: 7px;
		height: 7px;
	}
	
	.billing-textLink:after {
		top: 2px;
		width: 19px;
		height: 19px;
	}
	.billing-button.large a {
		font-size: 1.8rem;
	}
    .billing-button.large a::before {
		right: 17px;
	}

	.text-medium {
		font-size: 1.6rem;
	}

	.lead-txt {
		font-size: 1.4rem;
	}

	.info-telBox .info-telHead {
		font-size: 1.8rem;
	}
	.info-telBox .info-telSupplement {
		font-size: 1.4rem;
		max-width: 300px;
	}

	.info-telBox .info-telAttention{
		font-size: 1.4rem;
	}

	.info-telBox .info-telLink01 {
		font-size: 2.4rem;
		margin-bottom: 0;
	}

	.info-telBox .info-telLink01 span::after {
		margin-top: -32px;
	}

	.unauthorized-use-List02 > li {
		padding-left: 15px;
		font-size: 1.4rem;
		margin-bottom: 10px;
	}
	.unauthorized-use-List02 > li + li {
		margin-top: 0px;
	}
	.unauthorized-use-List02 > li::after {
        top: 7px;
        width: 6px;
        height: 6px;
	}
}

/* モーダル用スタイル */
.modalInlineWrapper {
	display: none;
}

.billing-modalInner {
	padding: 60px 60px;
	background: #fff;
}

.billing-modalHeader {
	text-align: center;
	margin-bottom: 20px;
}

.billing-modalTitle {
	font-size: 2.6rem;
	font-weight: bold;
	color: #333;
}

.billing-modalSubtitle {
	font-size: 1.8rem;
	color: #666;
	margin: 0;
	text-align: left;
}

.billing-modalBody {
	text-align: center;
}

.billing-phoneNumber {
	margin-bottom: 20px;
	position: relative;
}

.billing-phoneNumber a {
	font-size: 3.8rem;
	font-weight: bold;
	color: #008191;
	text-decoration: none;
	display: inline-block;
	padding-left: 50px;
	background: url("/security/unauthorized-use/img-files/icon_tel.png") no-repeat left center;
	background-size: 43px 43px;
	pointer-events: none;
	cursor: default;
}

.billing-phoneNumber a:hover {
	opacity: 1;
}

.billing-modalNote {
	font-size: 2rem;
	color: #DC322C;
	margin: 0;
}
#cboxClose {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 40px;
	height: 40px;
	background: #595757;
	border-radius: 50%;
	text-indent: -9999px;
	cursor: pointer;
	box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.2);
}

#cboxClose:hover {
	background: #777;
}

#cboxClose::before,
#cboxClose::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 20px;
	height: 2px;
	background: #fff;
	transform-origin: center;
}

#cboxClose::before {
	transform: translate(-50%, -50%) rotate(45deg);
}

#cboxClose::after {
	transform: translate(-50%, -50%) rotate(-45deg);
}

#cboxContent {
	background: #ffffff;
	overflow: visible !important;
}

@media screen and (max-width: 750px) {
	.billing-modalInner {
		padding: 30px;
	}
	
	.billing-modalTitle {
		font-size: 1.8rem;
	}
	
	.billing-modalSubtitle {
		font-size: 1.4rem;
	}
	
	.billing-phoneNumber a {
		font-size: 2.4rem;
		padding-left: 37px;
		pointer-events: auto;
		cursor: pointer;
		background-size: 34px 34px;
	}
	
	.billing-phoneNumber a:hover {
		opacity: 0.7;
	}
	
	.billing-modalNote {
		font-size: 1.4rem;
	}
	
	#cboxClose {
		width: 36px !important;
		height: 36px !important;
		top: -15px !important;
		right: -15px !important;
	}
	
	#cboxClose::before,
	#cboxClose::after {
		width: 16px;
		height: 2px;
	}
}

/* 覚えのないご利用の調査・利用停止お申し込み */
.sp-only {
    display: none;
}

.unauthorized-use-heading02 {
    font-size: 3.3rem;
    font-weight: bold;
	margin-bottom: 40px;
}
.txt-page-number {
    margin-top: 30px;
    font-size: 2.6rem;
	font-weight: bold;
}
.nextScreen {
	display: flex;
	justify-content: center;
	align-items: center;	
	width: 570px;
	margin: 60px auto 0 auto;
}

.nextScreen a {
    width: 100%;
    padding: 20px 40px 20px 40px;
    border: none;
    border-radius: 9px;
	background-color: #dc322c;
    background-image: url(/memberservice/pc/rsp/v1/eposnet/img/form_ic03.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    color: #fff;
    font-weight: bold;
    text-align: center;
    display: block;
    text-decoration: none;
    font-size: 2.4rem;
}

.nextScreen a:hover {
	opacity: 0.8;
}

.btn-prev a {
    border: none;
    display: block;
    padding: 20px;
    width: 43%;
    font-size: 2rem;
    background-color: #efefef;
    background-image: url(/memberservice/pc/rsp/v1/eposnet/img/form_ic04.png);
    background-repeat: no-repeat;
    background-position: 15px 50% !important;
    border-radius: 5px;
    margin: 30px auto 0px;
    cursor: pointer;
    color: #191919;
    height: 100%;
    font-weight: normal;
	text-decoration: none;
    text-align: center;
}

@media screen and (max-width: 750px) {
	.sp-only {
        display: block;
    }
    .unauthorized-use-heading02 {
        font-size: 2.8rem;
        line-height: 1.4;
    }
	.txt-page-number {
        margin-top: 20px;
        font-size: 1.6rem;
    }
	.nextScreen {
		width: 100%;
	}
	.nextScreen a {
        font-size: 1.6rem;
		padding: 17px 25px 17px 25px;
		background-position: 95% 50%;
		background-size: 16px 16px;
	}
	.btn-prev a {
        width: 100%;
        font-size: 1.6rem;
        padding: 15px;
    }
}

/* FLOW BOX */
.billing-flow-box {
	display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
    flex-direction: column;
    gap: 35px;
}
.billing-flow-box-item {
	position: relative;
	display: flex;
	align-items: center;
	gap: 20px;
	border: 1px solid #BFBFBF;
	padding: 8px;
	border-radius: 10px;
	width: 100%;
}
.billing-flow-box-item:after {
	content: '';
	position: absolute;
	bottom: -25px;
	left: 0;
	right: 0;
	width: 20px;
	height: 13px;
	background: url(/security/unauthorized-use/img-files/billing_ic02.png) no-repeat center center;
	background-size: 100% auto;
	margin: 0 auto;
}
.billing-flow-box-item:last-child:after {
	display: none;
}
.billing-flow-box-item-img {
	width: 60px;
	height: 60px;
}
.billing-flow-box-item-img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.billing-flow-box-item-txt p {
	font-size: 1.8rem;
}

@media screen and (max-width: 750px) {
	.billing-flow-box-item-txt p {
		font-size: 1.4rem;
	}
}